---
title:
  "Measuring Diffusion of Trichlorethylene Breakdown Products in
  Polyvinylalginate"
date: 2018-10-29
cardImage: library
draft: false
featured: false
keywords:
  - bioremediation
  - polyoxometalate
  - hydrogel polymers
  - proton transport
  - chemical engineering
medium: poster
authors:
  - Thomas A. Christensen II
  - Samuel R. Wolfe
  - Jonathan Counts
  - Mark F. Roll
  - Kristopher V. Waynant
  - James G. Moberly
journal: "AIChE Annual Meeting"
location: "Pittsburgh, Pennsylvania"
awards:
  - "3rd Place Environmental III Division Undergraduate Poster Competition"
link: /academia/pva-aiche/measuring_diffusion_of_trichloroethylene.pdf
---

Trichloroethylene (TCE), a toxic and carcinogenic contaminant, presents unique
challenges for cleanup because of its water solubility, density, and volatility.
Bioremediation of TCE is a promising cleanup method; however, metabolism of TCE
results in acid generation that inhibits remediating microorganisms. Calcium
alginate(CA)-polyvinylalcohol (PVA) hydrogels show promise for protecting
remediating microbes, however diffusion of TCE or its byproducts through these
polymers is unknown. To measure the effective diffusion coefficient of TCE and
byproducts through hydrogel membranes, we used a modified diaphragm cell.
Measured effective diffusion coefficient of each species was (cm {{< sup 2 >}}/s
× 10{{< sup 6 >}}): 14.0 ± 1.91 for H{{< sup "+" >}} ions, 12.4 ± 1.64 for TCE,
7.83 ± 0.54 for cis-1,2-dichloroethylene (DCE), and 4.68 ± 4.14 for vinyl
chloride. These results aid in engineering biobeads and suggest that CA-PVA
hydrogel blends are effective in slowing diffusion of protons, buffering acids
produced by trichloroethylene metabolism, and remains suitable for encapsulation
of microorganisms involved in bioremediation.
