---
title:
  "Assessment of Porcine Rotavirus-associated virome variations in pigs with
  enteric disease"
date: 2022-04-27
cardImage: cannulated-cows
featured: true
keywords:
  - porcine rotavirus
  - porcine enteric disease
  - virome
  - rotavirus
medium: paper
authors:
  - Tyler Doerksen
  - Thomas A. Christensen II
  - Andrea Lu
  - Lance Noll
  - Jianfa Bai
  - Jamie Henningson
  - Rachel Palinski
link: https://doi.org/10.1016/j.vetmic.2022.109447
journal: Veterinary Microbiology
---

Enteric disease is the predominant cause of morbidity and mortality in young
mammals including pigs. Viral species involved in porcine enteric disease
complex (PEDC) include rotaviruses, coronaviruses, picornaviruses, astroviruses
and pestiviruses among others. The virome of three groups of swine samples
submitted to the Kansas State University Veterinary Diagnostic Laboratory for
routine testing were assessed, namely, a Rotavirus A positive (RVA) group, a
Rotavirus co-infection (RV) group and a Rotavirus Negative (RV Neg) group. All
groups were designated by qRT-PCR results testing for Porcine Rotavirus A, B, C
and H such that samples positive for RVA only went in the RVA group, samples
positive for >1 rotavirus went in the RV group and samples negative for all were
grouped in the RVNeg group. All of the animals had clinical enteric disease
resulting in scours and swollen joints/lameness, enlarged heart and/or a cough.
All samples were metagenomic sequenced and analyzed for viral species
composition that identified 14 viral species and eight bacterial viruses/phages.
Sapovirus and Escherichia coli phages were found at a high prevalence in RVA and
RV samples but were found at low or no prevalence in the RV Neg samples.
Picobirnavirus was identified at a high proportion and prevalence in RV Neg and
RV samples but at a low prevalence in the RVA group. A sequence analysis of the
possible host of Picobirnaviruses revealed fungi as the most likely host.
Non-rotaviral diversity was highest in RVA samples followed by RV then RV Neg
samples. Various sequences were extracted from the sample reads and a
phylogenetic update was provided showing a high prevalence of G9 and P[23] RVA
genotypes. These data are important for pathogen surveillance and control
measures
